/* CSS Document */





body{margin:0px; background:#F7F7F7; }

.tp-logo{background:#33B045; height:51px; text-align:center; }

.tp-link{background:#FFDAEA; height:28px; text-align:center; padding:8px 0px 0px 0px; font-family:arial,verdana; color:#8A0303; font-size:13px; }

.tp-link a{color:#8A0303; text-decoration:none; }

.tp-link a:hover{color:#8A0303; text-decoration:underline; }





.tp-yearsold{background:#FFECF4; height:28px; text-align:center; }



.pl{float:left; }

.pr{float:right;}

.clear{clear:both; }



.header{width:779px; margin:auto; background:#fff; border-left:1px solid #D5D3D3; border-right:1px solid #D5D3D3; border-bottom:0px solid #FFDAEA; padding:30px 5px}

.tbl-right{width:304px; margin:auto }



.click{background:#FFDAEA;  text-align:center; padding:5px 0px; }



.container{width:779px; margin:auto; background:#fff; border-left:1px solid #D5D3D3; border-right:1px solid #D5D3D3;}

.tbl-lft{width:208px; background:#FFF4F9; }



.no-risks{color:#555555; border:1px solid red;} 

.no-risk ul{margin:0px padding:0px; list-style-type:none; border:1px solid red;} 

.no-risk ul li{ line-height:18px; font-family:arial; font-size:13px; } 



.tbl-hd{color:#8A0303;  font-family:arial; font-size:15px; font-weight:bold; background:#FFDAEA ; text-align:center; 

padding:5px 0px;}

.testim{font-family:arial; font-size:12px;  text-align:justify;  color:#8A0303; line-height:18px;

padding:5px 10px 0px 10px;}



.samp{line-height:18px; font-family:arial; font-size:12px;}

.samp ul{margin:0px; padding:0px; list-style-type:none;}

.samp ul li{ background:url(images/dots.gif) repeat-x bottom right; padding:4px 8px 6px 10px;  }

.samp ul li.none{ background:none;  }





.bodycont{width:564px; font-family:arial;  }

strong{margin:5px 0px; color:#8A0303; font-family:arial; font-size:18px; padding:5px 10px; } 



.txt{font-family:arial; font-size:12px; padding:5px 10px; line-height:18px; color:#58595B; text-align:justify; }

.testim b{color:#000; font-weight:normal; }

.dots{background:url(images/dot.gif); height:21px;}





.foter{background:#FFDAEA; height:28px; text-align:center; padding:8px 0px 0px 0px; font-family:arial,verdana; color:#8A0303; font-size:13px; }

.foter a{color:#8A0303; text-decoration:none; }

.foter a:hover{color:#8A0303; text-decoration:underline; }



.footer{background:#fff; text-align:center; padding:8px 0px 0px 0px; font-family:arial,verdana; color:#58595B; font-size:13px; }

h1{text-align:center; font-family:arial,verdana; color:#58595B; font-size:11px; margin:0px 15px 0px 170px; padding:5px; float:left; }
h2{text-align:center; font-family:arial,verdana; color:#58595B; font-size:11px; margin:0px 15px 0px 0px; padding:5px; float:left; }
h3{text-align:center; font-family:arial,verdana; color:#58595B; font-size:11px; margin:0px 15px 0px 0px; padding:5px; float:left; }
h4{text-align:center; font-family:arial,verdana; color:#58595B; font-size:11px; margin:0px 15px 0px 0px; padding:5px; float:left;}
h5{text-align:center; font-family:arial,verdana; color:#58595B; font-size:11px; margin:0px 15px 0px 0px; padding:5px; float:left;}



.visa{background:#F6F6F6; text-align:center; border-top:1px solid #D7D5D5; }





.inside-box{width:540px; margin:10px auto; background:#FFF4F9; }

.inside-box .tp{height:7px; background:url(images/box-tp-bg.gif);}

.inside-box .bt{height:7px; background:url(images/box-bt-bg.gif);  width:540px;}



.inside-box .content {border-left:1px solid #F3C2D7; border-right:1px solid #F3C2D7; 

padding:10px 10px; line-height:26px; font-family:arial; font-size:15px; }

.inside-box .content b{color:#000; }

.inside-box .content span{color:#B73C00; font-weight:bold;}





 .inside-box .content .txt1 b{color:#000; }





.buy{width:550px; margin:10px 5px; float:right; background:#fff;  }

.blue{width:196px; margin-right:10px;}

.blue .contain{border-left:1px solid  #0A7BBD; border-right:1px solid  #0A7BBD; padding:5px 5px 0px 0px; line-height:18px; }





.blue .txt{padding:5px; line-height:18px; font-family:arial; color:#000; font-size:12px; }

.blue .txt b{color:#000;}

.blue .txt b.sh{color:#138ACF; text-align:center;}

.blue .txt span{color:#138ACF; font-size:11px; }



.red{width:166px; margin-right:10px;}

.red .contain{border-left:1px solid  #FBE1CE; border-right:1px solid  #FBE1CE;  padding:5px 5px 0px 5px;  line-height:18px;  }

.red .txt{padding:5px; line-height:18px; font-family:arial; color:#000; font-size:12px; text-align:left;}

.red .txt b{color:#000; }

.red .txt b.sh{color:#ff5400; }

.red .txt span{color:#ff5400; font-size:11px; }



.green{width:151px; }

.green .contain{border-left:1px solid  #0ABA53; border-right:1px solid  #0ABA53;  padding:5px 0px 0px 5px;  line-height:18px;  }

.green .txt{padding:5px; line-height:18px; font-family:arial; color:#000; font-size:12px;  text-align:left;  }



.green .txt b{color:#000;}

.green .txt b.sh{color:#51C048;}





.risks{margin:0px;} 

.risks ul{margin:0px padding:0px; } 

.risks ul li{ line-height:23px; font-family:arial; font-size:13px; font-weight:bold; color:#555;} 



.heading{font-size:13px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#B634DC;  text-align:center; 

padding:10px 0px; }





.heading-lft{padding:0px 0px 0px 5px; margin:auto; }



.how-lft{ padding:10px 5px 0px 10px;}





























